:root {
    font-size: 100%;
    font-size: 16px;
    line-height: 1.5;
}

body {
    padding: 0;
    margin:0;
    font-family: 'Poppins';
    font-weight: 500;
}

h1 {
    font-size:2.25rem;
    font-weight: 700;
}

h2 {
    font-size:1.5rem;
    font-weight: 700;
}

.split_screen {
    display: flex;
    flex-direction:column;
}

.left {
    height: 200px;
}

.left, .right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.left {
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5)), url('../Images/new.jpg');
    background-size: cover;
}

.left .copy {
    color: white;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.left p {
    font-weight: 400;
}

.right .copy {
    color: black;
    text-align: center;
}

.right .copy p{
    margin: 1.5em 0;
    font-size: 0.875rem;
}

.right form {
  width: 328px;
}

form input[type="text"],
form input[type="email"],
form input[type="number"] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #c4c4c4;
    padding:1em;
    margin-bottom: 1.25rem;
    font-size: 0.875rem;
}

.select {
    border: 1px solid #c4c4c4;
    border-radius: 8px;
    box-sizing: border-box;
    width: 100%;
    padding:1em;
    cursor:pointer;    
}

label {
    display: block;
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
}

.signup-btn {
    display: block;
    width: 100%;
    background: rgb(214, 4, 4);
    color: white;
    font-weight: 700;
    border:none;
    padding: 1rem;
    border-radius: 12px;
    margin-top: 1.5rem;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;    
}

.signup-btn:hover {
    cursor:pointer;

}

/* Media Queries */

@media screen and (min-width: 900px) {
    .split_screen {
        flex-direction: row;
        height: 100vh;
    }
    .left, 
    .right {
        display: flex;
        width: 50%;
        height: auto;
    }
}


    
